{
    "manifest_version": "1.0.21",
    "title": "Sociable - Social Media Marketing Agency Elementor Template kit",
    "page_builder": "elementor",
    "kit_version": "1.0.2",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "http:\/\/demo.stairthemes.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Sign Up Form",
            "screenshot": "screenshots\/metform-sign-up-form.jpg",
            "source": "templates\/metform-sign-up-form.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/metform-sign-up-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/coming-soon\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Career Form",
            "screenshot": "screenshots\/metform-career-form.jpg",
            "source": "templates\/metform-career-form.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/metform-career-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Quote Form",
            "screenshot": "screenshots\/metform-quote-form.jpg",
            "source": "templates\/metform-quote-form.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/metform-quote-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Contact Form",
            "screenshot": "screenshots\/metform-contact-form.jpg",
            "source": "templates\/metform-contact-form.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/metform-contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Blog",
            "screenshot": "screenshots\/single-blog.jpg",
            "source": "templates\/single-blog.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/single-blog\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/blog\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404 Page",
            "screenshot": "screenshots\/404-page.jpg",
            "source": "templates\/404-page.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/404-page\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Faq",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimonial",
            "screenshot": "screenshots\/testimonial.jpg",
            "source": "templates\/testimonial.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/testimonial\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Career Detail",
            "screenshot": "screenshots\/career-detail.jpg",
            "source": "templates\/career-detail.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/career-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Career List",
            "screenshot": "screenshots\/career-list.jpg",
            "source": "templates\/career-list.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/career-list\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Portfolio",
            "screenshot": "screenshots\/portfolio.jpg",
            "source": "templates\/portfolio.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/portfolio\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service Detail",
            "screenshot": "screenshots\/service-detail.jpg",
            "source": "templates\/service-detail.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/service-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Benefits",
            "screenshot": "screenshots\/our-benefits.jpg",
            "source": "templates\/our-benefits.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/our-benefits\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "http:\/\/demo.stairthemes.com\/sociable\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.12.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.8.8",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.13",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "Jeg Elementor Kit",
            "version": "2.6.1",
            "file": "jeg-elementor-kit\/jeg-elementor-kit.php",
            "author": "Jegtheme"
        },
        {
            "name": "MetForm",
            "version": "3.3.1",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "img_34.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_34-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/career-detail.json",
                    "name": "Career Detail"
                },
                {
                    "source": "templates\/career-list.json",
                    "name": "Career List"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/our-benefits.json",
                    "name": "Our Benefits"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 198813,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/people-on-social-media-3ML3JP3"
        },
        {
            "filename": "img_03.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_03-800x557.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/career-detail.json",
                    "name": "Career Detail"
                },
                {
                    "source": "templates\/career-list.json",
                    "name": "Career List"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/our-benefits.json",
                    "name": "Our Benefits"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 18536,
            "dimensions": [
                1800,
                1253
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_04.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_04.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 19777,
            "dimensions": [
                274,
                284
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_01.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_01.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 229921,
            "dimensions": [
                400,
                560
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-cheerful-woman-with-slim-figure-points-right-D7AZW9S"
        },
        {
            "filename": "img_10.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_10.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 5099,
            "dimensions": [
                180,
                49
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_11.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_11.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 6074,
            "dimensions": [
                154,
                53
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_12.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_12.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 4187,
            "dimensions": [
                180,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_13.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_13.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 4999,
            "dimensions": [
                180,
                45
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_14.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_14.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 2242,
            "dimensions": [
                155,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_02.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_02.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 290863,
            "dimensions": [
                430,
                570
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/excited-surprised-european-man-popping-eyes-at-sma-HJ4ZGL2"
        },
        {
            "filename": "img_05.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_05.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 34519,
            "dimensions": [
                666,
                484
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_07-1.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_07-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 43623,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cheerful-arabic-guy-with-laptop-showing-thumb-up-7AWXGYQ"
        },
        {
            "filename": "img_15.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_15.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 18839,
            "dimensions": [
                184,
                100
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_09-1.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_09-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 43136,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/follow-like-share-hand-holding-a-phone-TQLQTLE"
        },
        {
            "filename": "img_06-1.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_06-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                }
            ],
            "filesize": 39752,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/likes-in-social-media-X4GJ28H"
        },
        {
            "filename": "img_8.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_8.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 77839,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/peopl-with-social-media-concept-PM4VEXP"
        },
        {
            "filename": "img_16.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_16.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 18753,
            "dimensions": [
                185,
                100
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "img_17-1.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_17-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 67202,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/family-of-professionals-JLDE9LJ"
        },
        {
            "filename": "img_19.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_19.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 41743,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/social-media-concept-6CNMGED"
        },
        {
            "filename": "img_18-1.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_18-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 55090,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/corporate-teamworking-business-colleagues-in-moder-S7Y8QKX"
        },
        {
            "filename": "img_20.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_20.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 55598,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/social-media-influencer-giveaway-BZ26EKE"
        },
        {
            "filename": "img_24.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_24.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 9335,
            "dimensions": [
                150,
                150
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/dreaming-concentrated-business-woman-EED7NQY"
        },
        {
            "filename": "img_25.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_25.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 10108,
            "dimensions": [
                150,
                150
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-man-portrait-indoors-PM5T2GY"
        },
        {
            "filename": "img_27.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_27.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 9436,
            "dimensions": [
                150,
                150
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-successful-bearded-business-man-outdoor-usin-J9KZF4T"
        },
        {
            "filename": "img_26.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_26.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 9096,
            "dimensions": [
                150,
                150
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/pov-of-business-woman-talking-on-video-call-in-off-4LUUPWJ"
        },
        {
            "filename": "img_23.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_23.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 11837,
            "dimensions": [
                104,
                100
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/digital-marketing-3d-render-illustration-RWJUMFJ"
        },
        {
            "filename": "img_22.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_22.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 7462,
            "dimensions": [
                77,
                70
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/digital-marketing-3d-render-illustration-RWJUMFJ"
        },
        {
            "filename": "img_21.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_21.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 13094,
            "dimensions": [
                100,
                100
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/digital-marketing-3d-render-illustration-RWJUMFJ"
        },
        {
            "filename": "img1.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/our-benefits.json",
                    "name": "Our Benefits"
                }
            ],
            "filesize": 334927,
            "dimensions": [
                500,
                570
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/shocked-woman-pointing-away-in-studio-B8ASL4T"
        },
        {
            "filename": "img_30.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_30-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/career-list.json",
                    "name": "Career List"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 128058,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/female-economist-working-with-accounting-documents-ERJFHHC"
        },
        {
            "filename": "img_33.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_33.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/career-list.json",
                    "name": "Career List"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 55583,
            "dimensions": [
                500,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-people-meeting-conference-discussion-corp-SDF6M8Y"
        },
        {
            "filename": "img_31.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_31-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 160061,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/software-developer-writing-code-XUDJAYL"
        },
        {
            "filename": "img_29.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_29.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/career-detail.json",
                    "name": "Career Detail"
                },
                {
                    "source": "templates\/career-list.json",
                    "name": "Career List"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 72534,
            "dimensions": [
                500,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/successful-business-professionals-T4KFR9K"
        },
        {
            "filename": "img_28.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_28.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 89555,
            "dimensions": [
                500,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-corporate-people-working-concept-P9C5XUA"
        },
        {
            "filename": "img_32.jpg",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_32-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/career-list.json",
                    "name": "Career List"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 122176,
            "dimensions": [
                1200,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-woman-4NTH5FH"
        },
        {
            "filename": "img_34.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/img_34-800x381.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 185949,
            "dimensions": [
                866,
                412
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-white.png",
            "thumbnail_url": "http:\/\/demo.stairthemes.com\/sociable\/wp-content\/uploads\/sites\/14\/2023\/04\/logo-white.png",
            "templates": [
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 1556,
            "dimensions": [
                184,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}